<option type="enum" id="opt/gutenprint-ijs.5.2-stp_cdallowothermedia">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>CD Allow Other Media Sizes</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_CDAllowOtherMedia</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintPrinterFeaturesExtra1</arg_group>
   <arg_order>1010</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_CDAllowOtherMedia=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_1001</printer><!-- gutenprint name: escp2-px1001 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_960</printer><!-- gutenprint name: escp2-960 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX640</printer><!-- gutenprint name: escp2-rx640 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R340</printer><!-- gutenprint name: escp2-r340 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D870</printer><!-- gutenprint name: escp2-pmd870 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R300</printer><!-- gutenprint name: escp2-r300 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX590</printer><!-- gutenprint name: escp2-rx590 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX810FW</printer><!-- gutenprint name: escp2-px810fw -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX425</printer><!-- gutenprint name: escp2-rx425 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_T60</printer><!-- gutenprint name: escp2-t60 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G720</printer><!-- gutenprint name: escp2-pmg720 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX595</printer><!-- gutenprint name: escp2-rx595 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_TX800FW</printer><!-- gutenprint name: escp2-tx800w -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_810</printer><!-- gutenprint name: escp2-artisan810 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX420</printer><!-- gutenprint name: escp2-rx420 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R1800</printer><!-- gutenprint name: escp2-r1800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_901A</printer><!-- gutenprint name: escp2-ep901a -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_G900</printer><!-- gutenprint name: escp2-pxg900 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G730</printer><!-- gutenprint name: escp2-pmg730 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R360</printer><!-- gutenprint name: escp2-r360 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A820</printer><!-- gutenprint name: escp2-pma820 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_950C</printer><!-- gutenprint name: escp2-pm950c -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_2200</printer><!-- gutenprint name: escp2-2200 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX610</printer><!-- gutenprint name: escp2-rx610 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX560</printer><!-- gutenprint name: escp2-rx560 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_702A</printer><!-- gutenprint name: escp2-ep702a -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R245</printer><!-- gutenprint name: escp2-r245 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R290</printer><!-- gutenprint name: escp2-r290 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_G5300</printer><!-- gutenprint name: escp2-pxg5300 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D600</printer><!-- gutenprint name: escp2-pmd600 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A750</printer><!-- gutenprint name: escp2-pma750 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_2100</printer><!-- gutenprint name: escp2-2100 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G850</printer><!-- gutenprint name: escp2-pmg850 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D800</printer><!-- gutenprint name: escp2-pmd800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_G5600</printer><!-- gutenprint name: escp2-pxg5600 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX630</printer><!-- gutenprint name: escp2-rx630 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_P50</printer><!-- gutenprint name: escp2-p50 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_TX650</printer><!-- gutenprint name: escp2-tx650 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX700W</printer><!-- gutenprint name: escp2-px700fw -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_TX810FW</printer><!-- gutenprint name: escp2-tx810fw -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R230</printer><!-- gutenprint name: escp2-r230 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX510</printer><!-- gutenprint name: escp2-rx510 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A940</printer><!-- gutenprint name: escp2-pma940 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_4000PX</printer><!-- gutenprint name: escp2-pm4000px -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_S50</printer><!-- gutenprint name: escp2-s50 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX650</printer><!-- gutenprint name: escp2-px650 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX685</printer><!-- gutenprint name: escp2-rx685 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D1000</printer><!-- gutenprint name: escp2-pmd1000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX585</printer><!-- gutenprint name: escp2-rx585 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R310</printer><!-- gutenprint name: escp2-r310 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R380</printer><!-- gutenprint name: escp2-r380 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_T960</printer><!-- gutenprint name: escp2-pmt960 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_50</printer><!-- gutenprint name: escp2-artisan50 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A650</printer><!-- gutenprint name: escp2-pma650 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_TX710W</printer><!-- gutenprint name: escp2-tx710w -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_800</printer><!-- gutenprint name: escp2-artisan800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_801F</printer><!-- gutenprint name: escp2-ep901f -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R350</printer><!-- gutenprint name: escp2-r350 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A900</printer><!-- gutenprint name: escp2-pma900 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R800</printer><!-- gutenprint name: escp2-r800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_950</printer><!-- gutenprint name: escp2-950 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R270</printer><!-- gutenprint name: escp2-r270 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G4500</printer><!-- gutenprint name: escp2-pmg4500 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1400</printer><!-- gutenprint name: escp2-1400 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_TX659</printer><!-- gutenprint name: escp2-tx659 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R240</printer><!-- gutenprint name: escp2-r240 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_700</printer><!-- gutenprint name: escp2-artisan700 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_G5000</printer><!-- gutenprint name: escp2-pxg5000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX580</printer><!-- gutenprint name: escp2-rx580 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D750</printer><!-- gutenprint name: escp2-pmd750 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R220</printer><!-- gutenprint name: escp2-r220 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX600</printer><!-- gutenprint name: escp2-rx600 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_SX650</printer><!-- gutenprint name: escp2-sx650 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R390</printer><!-- gutenprint name: escp2-r390 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX500</printer><!-- gutenprint name: escp2-rx500 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_710</printer><!-- gutenprint name: escp2-artisan710 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R1900</printer><!-- gutenprint name: escp2-r1900 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A890</printer><!-- gutenprint name: escp2-pma890 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX430</printer><!-- gutenprint name: escp2-rx430 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R265</printer><!-- gutenprint name: escp2-r265 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX680</printer><!-- gutenprint name: escp2-rx680 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R280</printer><!-- gutenprint name: escp2-r280 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX400</printer><!-- gutenprint name: escp2-rx400 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R285</printer><!-- gutenprint name: escp2-r285 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R260</printer><!-- gutenprint name: escp2-r260 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX800FW</printer><!-- gutenprint name: escp2-px800fw -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G820</printer><!-- gutenprint name: escp2-pmg820 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G800</printer><!-- gutenprint name: escp2-pmg800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_TX700W</printer><!-- gutenprint name: escp2-tx700w -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX620</printer><!-- gutenprint name: escp2-rx620 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R2880</printer><!-- gutenprint name: escp2-r2880 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX690</printer><!-- gutenprint name: escp2-rx690 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX710W</printer><!-- gutenprint name: escp2-px710fw -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_801A</printer><!-- gutenprint name: escp2-ep801a -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A950</printer><!-- gutenprint name: escp2-pma950 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EP_302</printer><!-- gutenprint name: escp2-ep302 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_T50</printer><!-- gutenprint name: escp2-t50 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R320</printer><!-- gutenprint name: escp2-r320 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_T59</printer><!-- gutenprint name: escp2-t59 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D770</printer><!-- gutenprint name: escp2-pmd770 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1410</printer><!-- gutenprint name: escp2-1410 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_G920</printer><!-- gutenprint name: escp2-pxg920 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R200</printer><!-- gutenprint name: escp2-r200 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_900</printer><!-- gutenprint name: escp2-ph900 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G700</printer><!-- gutenprint name: escp2-pmg700 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX700</printer><!-- gutenprint name: escp2-rx700 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R210</printer><!-- gutenprint name: escp2-r210 -->
      <arg_defval>ev/gutenprint-ijs.5.2-0</arg_defval>
    </constraint>
  </constraints>

  <enum_vals>
    <enum_val id='ev/gutenprint-ijs.5.2-True'>
      <ev_longname><en>True</en></ev_longname>
      <ev_shortname><en>True</en></ev_shortname>
      <ev_driverval>True</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_1001 == escp2-px1001 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_1001</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_960 == escp2-960 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_960</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX640 == escp2-rx640 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX640</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R340 == escp2-r340 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R340</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D870 == escp2-pmd870 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D870</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R300 == escp2-r300 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX590 == escp2-rx590 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX590</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX810FW == escp2-px810fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX810FW</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX425 == escp2-rx425 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX425</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_T60 == escp2-t60 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_T60</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G720 == escp2-pmg720 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G720</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX595 == escp2-rx595 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX595</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_TX800FW == escp2-tx800w -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_TX800FW</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_810 == escp2-artisan810 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_810</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX420 == escp2-rx420 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX420</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R1800 == escp2-r1800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R1800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_901A == escp2-ep901a -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_901A</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G900 == escp2-pxg900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G730 == escp2-pmg730 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G730</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R360 == escp2-r360 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R360</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A820 == escp2-pma820 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A820</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_950C == escp2-pm950c -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_950C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_2200 == escp2-2200 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_2200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX610 == escp2-rx610 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX610</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX560 == escp2-rx560 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX560</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_702A == escp2-ep702a -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_702A</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R245 == escp2-r245 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R245</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R290 == escp2-r290 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R290</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G5300 == escp2-pxg5300 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G5300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D600 == escp2-pmd600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A750 == escp2-pma750 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A750</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_2100 == escp2-2100 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_2100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G850 == escp2-pmg850 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G850</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D800 == escp2-pmd800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G5600 == escp2-pxg5600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G5600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX630 == escp2-rx630 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX630</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_P50 == escp2-p50 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_P50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_TX650 == escp2-tx650 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_TX650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX700W == escp2-px700fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX700W</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_TX810FW == escp2-tx810fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_TX810FW</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R230 == escp2-r230 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R230</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX510 == escp2-rx510 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX510</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A940 == escp2-pma940 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A940</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_4000PX == escp2-pm4000px -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_4000PX</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_S50 == escp2-s50 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_S50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX650 == escp2-px650 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX685 == escp2-rx685 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX685</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D1000 == escp2-pmd1000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D1000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX585 == escp2-rx585 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX585</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R310 == escp2-r310 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R310</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R380 == escp2-r380 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R380</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_T960 == escp2-pmt960 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_T960</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_50 == escp2-artisan50 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A650 == escp2-pma650 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_TX710W == escp2-tx710w -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_TX710W</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_800 == escp2-artisan800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_801F == escp2-ep901f -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_801F</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R350 == escp2-r350 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R350</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A900 == escp2-pma900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R800 == escp2-r800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_950 == escp2-950 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_950</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R270 == escp2-r270 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R270</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G4500 == escp2-pmg4500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G4500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_1400 == escp2-1400 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_1400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_TX659 == escp2-tx659 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_TX659</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R240 == escp2-r240 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R240</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_700 == escp2-artisan700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G5000 == escp2-pxg5000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G5000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX580 == escp2-rx580 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX580</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D750 == escp2-pmd750 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D750</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R220 == escp2-r220 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R220</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX600 == escp2-rx600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_SX650 == escp2-sx650 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_SX650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R390 == escp2-r390 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R390</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX500 == escp2-rx500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_710 == escp2-artisan710 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_710</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R1900 == escp2-r1900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R1900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A890 == escp2-pma890 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A890</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX430 == escp2-rx430 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX430</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R265 == escp2-r265 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R265</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX680 == escp2-rx680 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX680</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R280 == escp2-r280 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R280</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX400 == escp2-rx400 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R285 == escp2-r285 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R285</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R260 == escp2-r260 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R260</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX800FW == escp2-px800fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX800FW</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G820 == escp2-pmg820 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G820</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G800 == escp2-pmg800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_TX700W == escp2-tx700w -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_TX700W</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX620 == escp2-rx620 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX620</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R2880 == escp2-r2880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R2880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX690 == escp2-rx690 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX690</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX710W == escp2-px710fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX710W</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_801A == escp2-ep801a -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_801A</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A950 == escp2-pma950 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A950</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_302 == escp2-ep302 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_302</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_T50 == escp2-t50 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_T50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R320 == escp2-r320 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R320</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_T59 == escp2-t59 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_T59</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D770 == escp2-pmd770 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D770</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_1410 == escp2-1410 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_1410</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G920 == escp2-pxg920 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G920</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R200 == escp2-r200 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_900 == escp2-ph900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G700 == escp2-pmg700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX700 == escp2-rx700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R210 == escp2-r210 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R210</printer>
        </constraint>
      </constraints>
    </enum_val>
    <enum_val id='ev/gutenprint-ijs.5.2-False'>
      <ev_longname><en>False</en></ev_longname>
      <ev_shortname><en>False</en></ev_shortname>
      <ev_driverval>False</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_1001 == escp2-px1001 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_1001</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_960 == escp2-960 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_960</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX640 == escp2-rx640 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX640</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R340 == escp2-r340 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R340</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D870 == escp2-pmd870 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D870</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R300 == escp2-r300 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX590 == escp2-rx590 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX590</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX810FW == escp2-px810fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX810FW</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX425 == escp2-rx425 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX425</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_T60 == escp2-t60 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_T60</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G720 == escp2-pmg720 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G720</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX595 == escp2-rx595 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX595</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_TX800FW == escp2-tx800w -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_TX800FW</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_810 == escp2-artisan810 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_810</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX420 == escp2-rx420 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX420</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R1800 == escp2-r1800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R1800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_901A == escp2-ep901a -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_901A</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G900 == escp2-pxg900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G730 == escp2-pmg730 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G730</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R360 == escp2-r360 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R360</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A820 == escp2-pma820 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A820</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_950C == escp2-pm950c -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_950C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_2200 == escp2-2200 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_2200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX610 == escp2-rx610 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX610</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX560 == escp2-rx560 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX560</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_702A == escp2-ep702a -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_702A</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R245 == escp2-r245 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R245</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R290 == escp2-r290 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R290</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G5300 == escp2-pxg5300 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G5300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D600 == escp2-pmd600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A750 == escp2-pma750 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A750</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_2100 == escp2-2100 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_2100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G850 == escp2-pmg850 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G850</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D800 == escp2-pmd800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G5600 == escp2-pxg5600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G5600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX630 == escp2-rx630 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX630</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_P50 == escp2-p50 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_P50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_TX650 == escp2-tx650 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_TX650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX700W == escp2-px700fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX700W</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_TX810FW == escp2-tx810fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_TX810FW</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R230 == escp2-r230 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R230</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX510 == escp2-rx510 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX510</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A940 == escp2-pma940 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A940</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_4000PX == escp2-pm4000px -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_4000PX</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_S50 == escp2-s50 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_S50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX650 == escp2-px650 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX685 == escp2-rx685 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX685</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D1000 == escp2-pmd1000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D1000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX585 == escp2-rx585 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX585</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R310 == escp2-r310 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R310</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R380 == escp2-r380 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R380</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_T960 == escp2-pmt960 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_T960</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_50 == escp2-artisan50 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A650 == escp2-pma650 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_TX710W == escp2-tx710w -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_TX710W</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_800 == escp2-artisan800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_801F == escp2-ep901f -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_801F</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R350 == escp2-r350 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R350</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A900 == escp2-pma900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R800 == escp2-r800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_950 == escp2-950 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_950</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R270 == escp2-r270 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R270</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G4500 == escp2-pmg4500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G4500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_1400 == escp2-1400 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_1400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_TX659 == escp2-tx659 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_TX659</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R240 == escp2-r240 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R240</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_700 == escp2-artisan700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G5000 == escp2-pxg5000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G5000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX580 == escp2-rx580 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX580</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D750 == escp2-pmd750 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D750</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R220 == escp2-r220 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R220</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX600 == escp2-rx600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_SX650 == escp2-sx650 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_SX650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R390 == escp2-r390 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R390</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX500 == escp2-rx500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Artisan_710 == escp2-artisan710 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Artisan_710</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R1900 == escp2-r1900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R1900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A890 == escp2-pma890 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A890</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX430 == escp2-rx430 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX430</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R265 == escp2-r265 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R265</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX680 == escp2-rx680 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX680</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R280 == escp2-r280 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R280</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX400 == escp2-rx400 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R285 == escp2-r285 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R285</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R260 == escp2-r260 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R260</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX800FW == escp2-px800fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX800FW</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G820 == escp2-pmg820 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G820</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G800 == escp2-pmg800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_TX700W == escp2-tx700w -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_TX700W</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX620 == escp2-rx620 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX620</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R2880 == escp2-r2880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R2880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX690 == escp2-rx690 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX690</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_PX710W == escp2-px710fw -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_PX710W</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_801A == escp2-ep801a -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_801A</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_A950 == escp2-pma950 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_A950</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-EP_302 == escp2-ep302 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-EP_302</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_T50 == escp2-t50 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_T50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R320 == escp2-r320 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R320</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_T59 == escp2-t59 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_T59</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_D770 == escp2-pmd770 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_D770</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_1410 == escp2-1410 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_1410</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_G920 == escp2-pxg920 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_G920</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R200 == escp2-r200 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_900 == escp2-ph900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_G700 == escp2-pmg700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_G700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_RX700 == escp2-rx700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_RX700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Photo_R210 == escp2-r210 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Photo_R210</printer>
        </constraint>
      </constraints>
    </enum_val>
  </enum_vals>


</option>
